@charset "utf-8";
/* CSS Document */

.section_newProjects
{
	padding-bottom:60px;
}

.page_newProjectsList
{
}
	.page_newProjectsList .projectsList .project
	{
		display:block;
		height:216px;
		margin-bottom:2px;
		color:black;
		
	}
		.page_newProjectsList .projectsList .photo
		{
			width:377px;height:216px;
			float:left;
			margin-right:2px;
			position:relative;
		}

			.page_newProjectsList .projectsList .photo .banner
			{
				position:absolute;
				left:0;right:0;top:50%;
				margin-top:-16px;
				background:url('backgrounds/transparent-black.png') repeat;

				line-height:32px;
				font-size:15px;
				text-align:center;
				color:#adc704;
				text-transform:uppercase;
			}

		.page_newProjectsList .projectsList .details
		{
			width:574px;height:166px;
			position:relative;
			float:left;
			padding:50px 0 0 26px;
		}
			.page_newProjectsList .projectsList .details .background
			{
				background-color: #DADADA;
				cursor: pointer;
				width: 100%;height:216px;
				left: 0;
				position: absolute;
				top: 0;
			}
			.page_newProjectsList .projectsList .city
			{
				position:relative;
				font-size:13px;
				text-transform:uppercase;
				margin-bottom:10px;
			}
			.page_newProjectsList .projectsList .title
			{
				position:relative;
				color:#a0a0a0;
				text-transform:uppercase;
				font-size:30px;
				margin-bottom:13px;
			}
			.page_newProjectsList .projectsList .subtitle
			{
				position:relative;
				font-size:13px;
				text-transform:uppercase;
				margin-bottom:10px;
			}
				.page_newProjectsList .projectsList .energy
				{
					position:relative;
					font-size:0;
				}
					.page_newProjectsList .projectsList .energy p
					{
						display:inline-block;
						font-size:13px;
						color:#a0a0a0;
						line-height:22px;
						margin-right:8px;
						
						*zoom:1;
						*display:inline;
					}
						